Subject: CNN.com
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Wed, 24 Sep 2008 10:06:55 -0700

http://www.cnn.com/2008/LIVING/worklife/09/22/lw.working.on.the.job/ 
--------------------------------------------------------------------------------

updated 3:00 p.m. EDT, Tue September 23, 2008
Sneaky 'daylighters' risk firing by working extra jobs 
(LifeWire) -- Brian, a 30-something salesman from New York City, uses bathroom breaks to handle the demands of his second job. The bathroom stall becomes a secret cubicle for his other job as a mortgage broker. He sends e-mails, checks his voice mail and makes appointments.

"I have a certain lifestyle, and I need a certain amount of money coming in," he says.
Brian isn't alone. Many Americans are squeezing two jobs into one shift -- moonlighting by day, as it were -- as a hedge against a sagging economy or to maintain their style of living. While hard data on this below-the-radar economy is anecdotal at best, business coach John M. McKee, the author of "Career Wisdom: 101 Proven Strategies to Ensure Workplace Success," confirms that he has noticed an increase.

Shoehorning a second career into the same shift as your primary job is tricky -- and ethically questionable. Some workers do it with the approval of their superiors. But many do it in defiance of company policy (the main reason most "daylighters" interviewed preferred to remain anonymous) frustrating managers and human-resource executives.

"When you are employed for a firm, 100 percent of your focus should be spent working for that company during regular office hours," says Debbie McGrath, the founder of HR.com, a Web site for human-resources professionals.

Brian reasons that he's on top of his day job, so why not strive for more? Even at conventions with his workday boss, he says, "I'll be standing right next to him making a deal."

The work-work balance

Throughout a string of occupations, mortgage brokering has always been Brian's labor of love. "I feel like I own it," he says. But its unpredictability -- he says he can make anywhere from $1,000 to $20,000 a month from his alternative endeavor -- made him seek steadier employment.

His sales gig earns him about $80,000 a year. The combination of the two provides him with three or four nights a week of lavish dining (with a bar bill three times the food bill), several vacations abroad and an apartment in New York City. He's also blessed with a girlfriend, he says, who understands his workaholic ways.

But he doesn't think his boss would be so understanding. Nor does Nancy Ancowitz, a business communication coach in New York. "As an entrepreneur and former corporate manager, I think transparency is incredibly important between a manager and staff," she says. "And I think honesty is incredibly important."

Ancowitz recommends carving out time for another business on one's own time. "I wouldn't sneak around," she says. "Our reputations follow us."

As for the rationalization that once one's desk is clear, anything goes, she says, "My feeling is that there is always something helpful to do, even if you're a temp."

Getting the OK

If you're determined to squeeze out a second career on company time, McGrath, of HR.com, says it is acceptable to ask permission to perform other work during office hours, provided the time is made up. That can be tricky, though. Unless it's charitable or company-related work, Ancowitz cautions, the request might irk the people who sign your checks.

There are those who are upfront about their dual employment. One 23-year-old former cocktail waitress used her San Francisco job site as a base for pursuing her graphic design career. She says her supervisors didn't care as long as she sold a certain amount of alcohol.

"Towards the end it became like my little office," says the woman, who asked that her name not be used to avoid any full-disclosure Googling by prospective employers. "I wasn't sneaky at all. I blatantly worked on my laptop and talked on the phone with a client when my shift was slow."

Sandra Boston, a 44-year-old Brooklyn, New York, day-care worker, has been squeezing in two jobs for the past several months. As her preschool-aged charges nap with an assistant watching, she has the go-ahead to make phone calls to set up real estate appointments for later in the day, she says. She makes the calls in such a way that no further communication is needed -- the client either shows up or doesn't. Then she arrives at her real estate office around 5:30 p.m. "By the time I get to the office, I can show two or three apartments," she says.

McKee, the business adviser, believes the trend is being fueled by older workers not able to replace the income of an earlier single job and younger ones seeking to ease into a new vocation. He says "daylighting" can fill aspirations with the cooperation of a boss, but warns of the toll it could take. "A life with only work and sleep can become very unsatisfying," he says. "This can become demotivating and may result in an individual -- who had previously shown high energy and good future potential -- becoming flat."

No such concern yet for Brian, the hard-charging salesman who is so secretive that his mortgage broker associates have no idea he toils 9 to 5 at another job, he says.

It's a living -- twice over. But, sighs Brian, "It's really tough." 

--------------------------------------------------------------------------------

 

Many workers "daylight" in defiance of company policy, frustrating managers and human-resource executives.